a
{
 color: #AFAFAF;
 text-decoration:none
}

#small
{
 font-size: small;
}

#feld
{
 background-color:#670001;
 color: #AAAAAA;
 font-weight: bold;
}
}

body
{
 background-color: #FEFEF6;
 background-repeat:no-repeat;
 background-attachment:fixed;
 scrollbar-base-color:#FEFEF6;
 scrollbar-3dlight-color:#FEFEF6;
 scrollbar-arrow-color:#FEFEF6;
 scrollbar-darkshadow-color:#FEFEF6;

 scrollbar-highlight-color:#FEFEF6;

 scrollbar-face-color:#C0C1BC;
 scrollbar-shadow-color:#FEFEF6;
 scrollbar-track-color:#FEFEF6;
}

#colorset
{
 background-color:#FEFEF6;
 color: #000000;
 font-weight: bold;
}